Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000214 [SkyOS 5.0 - Beta] Applications minor always 2004-07-21 16:33 2004-10-06 14:58
Reporter leonifan View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000214: OpenGL Demos do not maximize properly
Description The windows for these apps maximise but the actual demo area does not. This applies to all OpenGL demos on beta7.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-21 16:33 leonifan New Issue
2004-08-31 11:04 robert Status new => resolved
2004-08-31 11:04 robert Resolution open => fixed
2004-08-31 11:04 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker